DC_CONTEXT_FREE(3)

NAME
dc_context_free - free a device-handling context

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/context.h>
dc_status_t
dc_context_free(dc_context_t *context);

DESCRIPTION
Free a context created by dc_context_new(3).

RETURN VALUES
This returns DC_STATUS_OK on success or if the pointer is NULL. Otherwise, it returns an error code.

SEE ALSO
dc_context_new(3)

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org. The manpages were written by Kristaps Dzonsons, kristaps@bsd.lv.